Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 604140 - games-misc/fortune-mod-1.99.5: version bump
Summary: games-misc/fortune-mod-1.99.5: version bump
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-30 13:50 UTC by Craig Andrews
Modified: 2017-05-23 19:15 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Andrews gentoo-dev 2016-12-30 13:50:22 UTC
fortune-mod 1.99.3 has been released: http://zgp.org/pipermail/linux-elitists/2016-December/014034.html
Comment 1 Joshua Kinard gentoo-dev 2017-01-19 06:15:16 UTC
fortune-mod-1.99.4 was released two days after the announcement for 1.99.3.  Doesn't look like there was an announcement for it, as far as a quick search goes.

Note to the Games Team, this newer version is a significant update, per the announcement, including a new build system and homepage.
Comment 2 Craig Andrews gentoo-dev 2017-05-23 19:15:46 UTC
fortune-mod 1.99.5 has been released: https://github.com/shlomif/fortune-mod/releases/tag/fortune-mod-1.99.5